.deb-package:
    variables:
        PROJECT_NAME: mishka-config
#    only:
#        changes:

include:
    - project: savushkin.i/environment
      ref: master
      file: templates/gitlab-ci/pipeline-templates/stages.yml
    - project: savushkin.i/environment
      ref: master
      file: templates/gitlab-ci/pipeline-templates/environments.yml
    - project: savushkin.i/environment
      ref: master
      file: templates/gitlab-ci/pipeline-templates/deb-package.gitlab-ci.yml
